@charset "utf-8";.denger{font-size:24px;font-weight:700;margin-top:10px;}
.denger-message{font-size:16px;}
.site-wrap{height:auto !important;height:100%;min-height:100%;width:980px;margin:0 auto -30px;background:#eee;}
.gallery-box{width:600px;padding:25px 0 0;margin:0 auto;}
.view{position:relative;margin:0 0 5px;}
.big-image img{display:block;width:auto;max-height:400px;margin:auto;}
.prev, .next{position:absolute;width:40px;height:40px;}
.prev{bottom:20px;left:20px;background:url(/template/images/controls.png) no-repeat 0 0;}
.next{bottom:20px;right:20px;background:url(/template/images/controls.png) no-repeat -48px 0;}
.thumbnails{width:605px;}
.thumbnails a{float:left;margin:0 5px 0 0;}
.thumbnails a img{width:142px;height:80px;border:2px solid transparent;display:block;}
.thumbnails .active img{border-color:#069;}